﻿body, html {
    border: 0;
    margin: 0;
    width: 100%;
    font-size: 3vw;
    font-family: 'Lato', sans-serif;
    color: #333;
}
body {
    color: #000;
    background-color: #eaeaea;
}
div {
    border: 0;
    padding: 0;
}
img {
    width: 100%;
    height: auto;
    image-orientation: from-image;
}
p {
    line-height: 160%;
    padding-bottom: 1vw;
}
a, a:visited {
    color: #000;
}
a:hover {
    cover: #000;
    text-decoration: underline;
}
li {
    padding-bottom: 1.5vw;
}

.containerDiv ul {
    padding-left: 5vw;
}

/* SITE TITLE */
#site_title {
    left: 0;
    top: 0;
    font-size: 5vw;
    margin: 2vw;
    text-align: left;
    color: #fff;
}
    #site_title a, #site_title a:visited {
        text-decoration: none;
        color: #fff;
    }
    #site_title a:hover {
        text-decoration: underline;
        color: #fff;
    }

.fab {
    padding: 0 2vw 0 0;
}

.top_box, .sticky_box {
    z-index: 100;
    overflow-x: hidden; /* Disable horizontal scroll */
    font-family: 'Lato', sans-serif;
    padding: 10px;
}

h1, h2, h3, h4, h5 {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    padding-bottom: 0px;
    margin-bottom: 1vw;
}

h1 {
    font-size: 5vw;
}
h2 {
    font-size: 4vw;
    padding: 0px;
}

.marginned {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    padding-bottom: 12vw;
}

.nomargin p, .nomargin h1, .nomargin h2, .nomargin h3, .nomargin h4, .nomargin h5, .nomargin table {
    padding-left: 3vw;
    padding-right: 3vw;
    /*padding-top: 1vw;*/
}

#site_minititle {
    font-size: 3vw;
    text-align: left;
    font-family: 'Titillium Web', sans-serif;
    padding-left: 0.25vw;
}


footer {
    font-family: 'Titillium Web', sans-serif;
    text-transform: uppercase;
    background-color: #333;
    display: block;
    position: relative;
    padding: 3vw;
    color: #fff;
    font-size: 3vw;
    padding-top: 70px;
    z-index: 300;
}
    footer .sections {
        word-spacing: 200%;
        line-height: 300%;
    }

    footer .gallery_head {
        width: 100%;
        padding-bottom: 3vw;
    }

    footer .gallery {
        display: inline-block;
        text-transform: none;
        vertical-align: top;
        width: 49%;
    }
    footer li + li::before {
        content: " | ";
    }

    footer li {
        display: inline-block;
        word-spacing: 50%;
    }

    footer ul {
        display: inline-block;
    }

    footer a, footer a:hover, footer a:visited {
        color: #fff;
    }

    footer div:last-child {
        border-right: none;
    }


/* mail form styles */

#mc_embed_signup form {
    text-align: left;
    padding: 0;
}

.mc-field-group {
    display: inline-block;
}
/* positions input field horizontally */
#mc_embed_signup input.email {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 2vw;
    border: 1px solid #ABB0B2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #343434;
    background-color: #fff;
    box-sizing: border-box;
    height: 3.5vw;
    padding: 0px 0.4em;
    display: inline-block;
    margin: 0;
    width: 50%;
}

#mc_embed_signup label {
    display: block;
    font-size: 3.5vw;
    padding-bottom: 10px;
    font-weight: bold;
}

#mc_embed_signup .clear {
    display: inline-block;
}
/* positions button horizontally in line with input */
#mc_embed_signup .button {
    font-size: 2vw;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: .03em;
    color: #fff;
    background-color: #aaa;
    box-sizing: border-box;
    height: 3.5vw;
    line-height: 2vw;
    padding: 0 1vw;
    display: inline-block;
    margin: 0;
    transition: all 0.23s ease-in-out 0s;
}

    #mc_embed_signup .button:hover {
        background-color: #777;
        cursor: pointer;
    }

#mc_embed_signup div#mce-responses {
    float: left;
    top: -1.4em;
    padding: 0em .5em 0em .5em;
    overflow: hidden;
    width: 90%;
    margin: 0 5%;
    clear: both;
}

#mc_embed_signup div.response {
    margin: 1em 0;
    padding: 1em .5em .5em 0;
    font-weight: bold;
    float: left;
    top: -1.5em;
    z-index: 1;
    width: 80%;
}

#mc_embed_signup #mce-error-response {
    display: none;
}

#mc_embed_signup #mce-success-response {
    color: #529214;
    display: none;
}

#mc_embed_signup label.error {
    display: block;
    float: none;
    width: auto;
    margin-left: 1.05em;
    text-align: left;
    padding: .5em 0;
}

@media (max-width: 768px) {
    #mc_embed_signup input.email {
        width: 100%;
        /* margin-bottom: 5px; */
    }

    #mc_embed_signup .clear {
        display: block;
        width: 100%
    }

    #mc_embed_signup .button {
        width: 100%;
        margin: 0;
    }
}

#mc_embed_signup {
    background: #fff;
    clear: left;
    font: 3vw 'Titillium Web',sans-serif;
    width: 100%;
    font-weight: normal;
}
/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.
    We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */

/* art pages */
.projSection
{
    margin-bottom: 5vw;
}
.projSection h1 {
    padding-top: 40px;
}
.caption
{
    padding-bottom: 5vw;
}

.gallery {
    margin-left: 5vw;
    line-height: 200%;
    padding-bottom: 5vw;
    font-size: 110%;
}

@media screen and (min-width:850px) {
    body, html {
        font-size: 27px;
    }
    li {
        padding-bottom: 32.5px;
    }
    #site_title, #site_minititle {
        font-size: 45px;
    }
    h1 {
        font-size: 45px;
    }
    h2 {
        font-size: 36px;
        padding: 0px;
    }
    h1, h2, h3, h4, h5 {
        margin-bottom: 9px;
    }
    #site_minititle {
        padding-left: 4.25px;
    }
    footer {
        font-size: 27px;
    }
        footer ul {
            padding-left: 13.5px;
        }

            footer ul li {
                padding-left: 4.5px;
            }


    .projSection {
        margin-bottom: 45px;
    }

    .caption {
        padding-bottom: 45px;
    }

    #mc_embed_signup {
        font-size: 27px;
    }

        #mc_embed_signup input.email {
            font-size: 18px;
            height: 31.5px;
        }
        #mc_embed_signup label {
            display: block;
            font-size: 35px;
            padding-bottom: 10px;
            font-weight: bold;
        }
        #mc_embed_signup .button {
            font-size: 18px;
        }

}
@media (-webkit-min-device-pixel-ratio: 1.5) {
    p, h3 {
        font-size: 140%;
    }
}

@media screen and (min-width: 1200px) {
    .containerDiv {
        font-size: 24px;
    }
}
